
Application: gvSIG desktop - gvSIG bugs #1884
Thematic map do not appear on the Add-on manager list after selecting it from local repository
05/30/2013 01:47 PM - Victoria Agazzi

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: Application
Target version: 2.1.0-2238-testing
Severity: Add-on version: 1.0.0
gvSIG version: 2.0.0 Add-on build: 11
gvSIG build: 2066 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: thematic map, add on manager Proyecto:
Has patch: No Hito:
Add-on name: Thematic maps: Creator (org.gvsig.educa.thematicmap.app.editor)
Description

The test I did was: 
1. download the thematic map from 
http://downloads.gvsig.org/download/geodata/educa/ThematicMap-Uruguay_Comunicaciones-1-BN1.gvspkg
2. open gvsig 2.0
3. open the add on manager, select the radio-button for local repository and load the new package
4. Next, and check that the new thematic map is not on the list for installing.

This happens to me more than once, but ALWAYS when it is the first time you try it after opening gvsig. If you do those steps, then
close the add-on manager and try all again, the thematic map should appear on the list. It seems to be some kind of bad refreshing
for the available package list.

I tested installing other plug-in packages and I had no problems.

Only once the error shell has appeared, but I was not able to reproduce it.

History
#1 - 05/31/2013 08:57 AM - Joaquín  del Cerro Murciano

You can attach the file gvSIG-environ.info you found in HOME/gvSIG ?

#2 - 05/31/2013 12:29 PM - Victoria Agazzi
- File gvSIG-environ.info added

I had a lot of gvSIG installed, I don't know if this is important in order to have the right info on the file attached.

Best, 
Viqui-.

#3 - 01/16/2014 12:53 PM - Álvaro Anguix
- Priority changed from Normal to Low
http://downloads.gvsig.org/download/geodata/educa/ThematicMap-Uruguay_Comunicaciones-1-BN1.gvspkg


#4 - 02/20/2014 06:55 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#5 - 04/04/2014 10:35 AM - Álvaro Anguix
- Assignee changed from Cesar Ordiñana to Francisco Díaz Carsí

#6 - 06/16/2014 07:52 AM - Francisco Díaz Carsí
- Assignee changed from Francisco Díaz Carsí to Lluís Marqués

#7 - 06/24/2014 08:27 AM - Lluís Marqués
- Status changed from New to Fixed

Este error ya no ocurre con la nueva versión para gvSIG 2.1.
Se puede generar e instalar las vistas portables correctamente.

#8 - 06/26/2014 09:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2259-rc3

#9 - 06/27/2014 09:49 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#10 - 07/02/2014 04:31 AM - Álvaro Anguix
- Target version changed from 2.1.0-2230-testing to 2.1.0-2259-rc3

Asigno a RC2 para testearlo, ya que para este build no está disponible el paquete.

#11 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#12 - 07/22/2014 07:27 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-environ.info 7.59 KB 05/31/2013 Victoria Agazzi
